Nutra Connect - Bug #9644

Able to login admin on principle distributor URL.
04/12/2024 01:17 PM - Shubham J

Status: Closed Start date: 04/12/2024
Priority: Immediate Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 04/23/2024 11:12 AM - Narendra Singh

- Status changed from New to Resolved

we have fix that issue.

#2 - 04/23/2024 02:42 PM - Shubham J

- Status changed from Resolved to Reopened

#3 - 05/03/2024 12:53 PM - Naveen Deswal
- File clipboard-202405031253-nolfj.png added

- Status changed from Reopened to Resolved

If Admin will login through his credentials from principal/distributor URL, he will get the toast message that "You are not authorized to login"
clipboard-202405031253-nolfj.png

#4 - 05/03/2024 03:31 PM - Shubham J

- Status changed from Resolved to Closed
